HOME > お知らせ一覧 > POODLE: SSLv3.0 脆弱性 (CVE-2014-3566)

POODLE: SSLv3.0 脆弱性 (CVE-2014-3566)

1CMS Blue Monkeyサーバのメンテナンスを実施致します

公表されたセキュリティホール、POODLE: SSLv3.0 脆弱性 (CVE-2014-3566)の対策のため、
下記日時にて、CMS Blue Monkeyサーバのメンテナンスを実施いたします。

■日時
10月29日(水)10:00-12:00
10月30日(木)10:00-12:00

■影響範囲
上記日程の時間帯にて瞬断が発生いたしますが、閲覧ユーザー様へは影響のない範囲となります。

・POODLE: SSLv3.0 脆弱性 (CVE-2014-3566)に関して

http://jvn.jp/vu/JVNVU98283300/

ご了承くださいますよう、お願い申し上げます。